<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<%@ page contentType="text/html;charset=UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsf/html" prefix="h"%>
<%@ taglib uri="http://java.sun.com/jsf/core" prefix="f"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad" prefix="tr"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad/html" prefix="trh"%>
<f:view>
  <f:loadBundle basename="GenericChemical" var="pageRes"/>
  <f:loadBundle basename="Global" var="globalRes"/>
  <f:loadBundle basename="Navigation" var="navRes"/>
  <f:loadBundle basename="ToxRefDB" var="appRes"/>
<script   type="text/javascript" src="js/sessionTimeout.js"></script>
<script   type="text/javascript" src="js/toxrefdb01.js"></script>
  <trh:script>
     function setDivStyle(target){
       try {
           var numRows = document.getElementById("myFormId:"+target+"NumRowsID");
           if( numRows.firstChild.nodeValue == -1 ){
           }else
           if( numRows.firstChild.nodeValue == 0 ){
             var div = document.getElementById(target+"DivId");
             div.className = "GenChemNoDataDiv";

             var div2 = document.getElementById(target+"OuterDivId");
             div2.className = "GenChemOuterNoDataDiv";

             var button1 = document.getElementById("myFormId:collapseAll"+target);
             button1.className = "Hidden";
             var button2 = document.getElementById("myFormId:expandAll"+target);
             button2.className = "Hidden";
           }else
           if( numRows.firstChild.nodeValue > 0 ){
           }
       }
       catch (err) {
         alert(err + " setDivStyle(target) target="+target);
       }
     }
     function setMiscPanelStyle(target){
       try {
           var numRows = document.getElementById("myFormId:"+target+"NumRowsID");
           if( numRows.firstChild.nodeValue == -1 ){
           }else
           if( numRows.firstChild.nodeValue == 0 ){
             var div = document.getElementById(target+"DivId");
              div.className = "GenChemOuterNoDataDiv";

           }else
           if( numRows.firstChild.nodeValue > 0 ){
           }
       }
       catch (err) {
         alert(err + " setMiscPanelStyle(target) target="+target);
       }
     }
     function divCleanUp(state){
       try{
      // alert("divCleanUp()");
              setDivStyle("ToxRef"); 
              setDivStyle("Hazard");
              setDivStyle("AcuteTox");
              setDivStyle("Carcinogenicity");
              setDivStyle("CardioTox");
              setDivStyle("ChronicTox");
              setDivStyle("DermalTox");
              setDivStyle("DevTox");
              setDivStyle("DevNeuroTox");
              setDivStyle("EcoTox");
              setDivStyle("Endocrine");
              setDivStyle("FoodSafe");
              setDivStyle("GeneTox");
              setDivStyle("HepatoTox");
              setDivStyle("ImmunoTox");
              setDivStyle("NephroTox");
              setDivStyle("NeuroTox");
              setDivStyle("PKMetabolism");
              setDivStyle("ReproTox");
              setDivStyle("RespiratoryTox");
              setDivStyle("SubchronicTox");
              setDivStyle("ToxOther");
              setDivStyle("PhysicoChemical");
              setDivStyle("Biochemical");
              setDivStyle("ChemicalSummaryURL");
              setDivStyle("Category");
              setDivStyle("Description");
              setDivStyle("MOA");
              setDivStyle("ChemicalUseLevel");
              setDivStyle("Regulation");
              setDivStyle("Exposure");
              setMiscPanelStyle("MsdsPanel");
              setMiscPanelStyle("MeshPanel");
              setMiscPanelStyle("NotesPanel");
              setMiscPanelStyle("ExternalSearchesPanel");
       //alert("divCleanUp() DONE");

       }
       catch(err){
         alert(err);
       }
     }

</trh:script>

<tr:document onload="divCleanUp();">
<!-- InstanceBegin template="/Templates/v4.dwt" codeOutsideHTMLIsLocked="false" -->
<!-- EPA Template version 4.1.0, 16 Dec 2009 -->
<trh:head title="#{pageRes.HeaderTitle}">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="cache-control" content="no-cache" />
<!--Required Metadata, direction on how to complete are in the Web Guide -->
<meta name="DC.description" content="" />
<meta name="Keywords" content="" />
<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="metaElements" -->
<meta name="DC.title" content="Page Name" />
<meta name="DC.Subject.epabrm" content="" />
<meta name="DC.type" content="" />
<meta name="DC.Subject.epachannel" content="" />
<!-- InstanceEndEditable -->
<meta name="DC.Subject.epacat" content="" />
<meta name="DC.Subject.epaect" content="" />
<meta name="DC.Subject.epaemt" content="" />
<meta name="DC.Subject.epahealth" content="" />
<meta name="DC.Subject.eparit" content="" />
<meta name="DC.Subject.eparat" content="" />
<meta name="DC.Subject.epaopt" content="" />
<meta name="DC.Subject.epappt" content="" />
<meta name="DC.Subject.eparegulation" content="" />
<meta name="DC.Subject.epasubstance" content="" />
<meta name="DC.Subject.epaindustry" content="" />
<meta name="DC.audience" content="" />
<meta name="DC.coverage" content="" />
<!--Will be added automatically in the WebCMS but has to be done manually, except for language-->
<meta name="DC.creator" content="US EPA, Office of Web Communications and Office of Environmental Information" />
<meta name="DC.language" content="en" />
<!-- dates should use format yyyy-mm-dd -->
<meta name="DC.date.created" content="" />
<meta name="DC.date.modified" content="" />
<meta name="DC.date.archivedate" content="" />

<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" />
<link rel="meta" href="http://www.epa.gov/labels.rdf" type="application/rdf+xml" title="ICRA labels" />
<link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/epa-core.css" />
<link rel="stylesheet" type="text/css" href="css/toxrefdb.css" />
<link rel="stylesheet" type="text/css" href="css/Global.css" />


<!--[if IE 8]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie8.css"/><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie7.css"/><![endif]-->
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie6.css"/><![endif]-->
<!-- InstanceBeginEditable name="styles" -->
<!-- InstanceEndEditable -->
<!-- InstanceParam name="bodyClass" type="text" value="wide" -->
</trh:head>
<body class="wide" >
<p id="sitewidec"></p>
<p class="skip">Jump to <a href="#main" title="Jump to main content">main content</a> or <a href="#areanav" title="Jump to area navigation.">area navigation</a>.</p>
<div id="header">
  <p><a href="http://www.epa.gov/" title="US EPA Home Page"><img src="http://www.epa.gov/epafiles/css/i/print-epa-logo.gif" alt="US Environmental Protection Agency logo" /></a></p>
  <form id="EPAsearch" method="get" action="http://nlquery.epa.gov/epasearch/epasearch">
    <fieldset>
      <ol>
        <li>
          <fieldset>
            <legend>Where should we search?</legend>
            <ul>
              <li><label for="epa_all"><input name="typeofsearch" id="epa_all" type="radio" value="epa"/>All EPA</label></li>
              <li><label for="area_all"><input name="typeofsearch" id="area_all" type="radio" value="area" checked="checked"/>This Area</label></li>
              <li><a href="http://www.epa.gov/search.html">Advanced Search</a></li>
            </ul>
          </fieldset>
        </li>
        <li>
          <fieldset id="search">
            <legend>What are you looking for?</legend>
            <input name="querytext" id="searchbox" value=""/>
            <button id="searchbutton" type="submit" title="Search"></button>
          </fieldset>
        </li>
      </ol>
      <input type="hidden" name="fld" value="adminweb|epafiles" />
      <input type="hidden" name="areaname" value="EPA Web Design" />
      <input type="hidden" name="areacontacts" value="http://www.epa.gov/epafiles/auxfiles/contactus.htm" />
      <input type="hidden" name="areasearchurl" value="" />
      <input type="hidden" name="result_template" value="epafiles_default.xsl" />
      <input type="hidden" name="filter" value="sample4filt.hts" />
    </fieldset>
  </form><!-- /search -->
  <ul>
    <li id="learn"><a href="http://www.epa.gov/epahome/learn.htm" title="Learn the Issues">Learn the Issues</a></li>
    <li id="scitech"><a href="http://www.epa.gov/epahome/scitech.htm" title="Science and Technology">Science &amp; Technology</a></li>
    <li id="laws"><a href="http://www.epa.gov/lawsregs/" title="Laws and Regulations">Laws &amp; Regulations</a></li>
    <li id="about"><a href="http://www.epa.gov/epahome/aboutepa.htm" title="About EPA">About EPA</a></li>
  </ul>
  <!-- /IA Buckets -->
</div>
<!-- /header -->
<div id="content">
  <div id="area">
    <p><h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['ContactUsURL']}"
                styleClass="SidePanelLink">
   <h:outputText value="#{globalRes['ContactUsText']}"
                 styleClass="SidePanelLinkText"/>
  </h:outputLink></p>
      <tr:outputText  value="#{appRes['application.title']}" styleClass="ApplicationTitle"/>
    <p id="tagline">
      <!--Space for regional taglines: Serving these states, etc.-->
    </p>
  </div><!-- /area -->
  <div id="page">
    <div id="main">
      <ul id="breadcrumbs">
        <li class="first"><b>You are here:</b> <a href="http://www.epa.gov/">EPA Home</a></li>

        <!-- InstanceBeginEditable name="breadcrumbs" -->
        <li>
                        <h:outputLink value="#{globalRes[\'Breadcrumb.AreaURL\']}">
                                <h:outputText value="#{globalRes[\'Breadcrumb.AreaName\']}"/>
                        </h:outputLink>
        
        </li>
        <li>
                        <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes[\'Breadcrumb.ActorURL\']}">
                                <h:outputText value="#{globalRes[\'Breadcrumb.ActorName\']}"/>
                        </h:outputLink>
        
        </li>
		<li>Generic Chemical</li>
		<!-- InstanceEndEditable -->
      </ul>
      <!-- BEGIN PAGE NAME -->
      <!-- BEGIN CONTENT -->
      <!-- InstanceBeginEditable name="content" -->
			<ul id="tabs">
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.01.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.01.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li class="on">    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.02.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.02.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.03.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.03.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.04.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.04.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.05.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.05.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
			</ul>

<h:form id="myFormId" >


 <tr:navigationPane hint="bar">
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.01.text']}" destination="#{navRes['toxrefdb.nav.01.destination']}" disabled="#{pageRes.navIndex==1 ? true : false}" rendered="#{navRes['toxrefdb.nav.01.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.02.text']}" destination="#{navRes['toxrefdb.nav.02.destination']}" disabled="#{pageRes.navIndex==2 ? true : false}" rendered="#{navRes['toxrefdb.nav.02.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.03.text']}" destination="#{navRes['toxrefdb.nav.03.destination']}" disabled="#{pageRes.navIndex==3 ? true : false}" rendered="#{navRes['toxrefdb.nav.03.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.04.text']}" destination="#{navRes['toxrefdb.nav.04.destination']}" disabled="#{pageRes.navIndex==4 ? true : false}" rendered="#{navRes['toxrefdb.nav.04.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.05.text']}" destination="#{navRes['toxrefdb.nav.05.destination']}" disabled="#{pageRes.navIndex==5 ? true : false}" rendered="#{navRes['toxrefdb.nav.05.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.06.text']}" destination="#{navRes['toxrefdb.nav.06.destination']}" disabled="#{pageRes.navIndex==6 ? true : false}" rendered="#{navRes['toxrefdb.nav.06.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.07.text']}" destination="#{navRes['toxrefdb.nav.07.destination']}" disabled="#{pageRes.navIndex==7 ? true : false}" rendered="#{navRes['toxrefdb.nav.07.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.08.text']}" destination="#{navRes['toxrefdb.nav.08.destination']}" disabled="#{pageRes.navIndex==8 ? true : false}" rendered="#{navRes['toxrefdb.nav.08.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.09.text']}" destination="#{navRes['toxrefdb.nav.09.destination']}" disabled="#{pageRes.navIndex==9 ? true : false}" rendered="#{navRes['toxrefdb.nav.09.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.10.text']}" destination="#{navRes['toxrefdb.nav.10.destination']}" disabled="#{pageRes.navIndex==10 ? true : false}" rendered="#{navRes['toxrefdb.nav.10.rendered']}"></tr:commandNavigationItem>
</tr:navigationPane>

       <tr:messages></tr:messages>
<tr:group rendered="#{globalRes.isDevelopment}">       
       <h:outputText>Session Timeout:</h:outputText>
       <h:inputText value="#{sessionCountdown.maxInactiveInterval}" id="timeoutDisplayId" label="Label"></h:inputText>
       <h:outputText>Session ID:</h:outputText>
       <h:outputText value="#{sessionCountdown.sessionId}" id="sessionVisId" ></h:outputText>
       <h:inputHidden value="#{sessionCountdown.maxInactiveInterval}" id="maxInactiveIntervalId"></h:inputHidden>
       <h:inputHidden value="#{sessionCountdown.sessionId}" id="sessionId" ></h:inputHidden>
       <h:inputHidden value="#{sessionCountdown.sessionUpdaterPath}" id="sessionUpdaterPathId" ></h:inputHidden>
</tr:group>
       <h:inputHidden value="#{GenericChemicalBean.casrnHiddenVariable}" id="casrnId" ></h:inputHidden>

<tr:spacer height="10"></tr:spacer>

<tr:outputText  value="Chemical: #{GenericChemicalBean.genericChemicalInfo.table[0].preferredName}" styleClass="ApplicationTitle"/>
<p>
              <h:outputLink value="http://#{header[\'HOST\']}#{facesContext.externalContext.requestContextPath}/GenericChemicalPdfServlet?casrn=#{GenericChemicalBean.genericChemicalInfo.table[0].casrn}"  target="actor_target" rendered="true">
                <h:outputText value="PDF Version"/>
              </h:outputLink>
</p>

<p>
                <h:outputText value="Email link to this page: "/>
              <h:outputLink value="mailto:?subject=#{GenericChemicalBean.genericChemicalInfo.table[0].preferredName}&body=http://#{header[\'HOST\']}/actor/GenericChemical?casrn=#{GenericChemicalBean.genericChemicalInfo.table[0].casrn}" rendered="true">
                <h:outputText value="http://#{header[\'HOST\']}/actor/GenericChemical?casrn=#{GenericChemicalBean.genericChemicalInfo.table[0].casrn}"/>
              </h:outputLink>
</p>

        <tr:table allDetailsEnabled="true" var="row" rowBandingInterval="0"
                  value="#{GenericChemicalBean.genericChemicalInfo.table}"
                  rows="10" summary="Summary">
          <f:facet name="actions"/>
          <tr:column>
            <table cellspacing="2" cellpadding="3" border="0" width="100%">
              <tr>
                <td width="50%">
   <h:graphicImage url="http://#{header[\'HOST\']}/actor/image?format=png:w250,h250&casrn=#{row.casrn}"
                    alt="#{glb.ImageNotFoundText}"/>
                </td>
                <td width="50%">
                  <table cellspacing="2" cellpadding="3" border="0"
                         width="100%">
                    <tr>
                      <td width="50%">
                        <tr:outputText value="#{pageRes['HdrTxt.InfoTbl.gcid']}"/>
                      </td>
                      <td width="50%">
                        <tr:outputText value="#{row.gcid}"/>
                      </td>
                    </tr>
                    <tr>
                      <td width="50%">
                        <tr:outputText value="#{pageRes['HdrTxt.InfoTbl.MeshDescription']}"/>
                      </td>
                      <td width="50%">
                        <tr:outputText value="#{row.meshDesc}"/>
                      </td>
                    </tr>
                    <tr>
                      <td width="50%">
                        <tr:outputText value="#{pageRes['HdrTxt.InfoTbl.casrn']}"/>
                      </td>
                      <td width="50%">
                        <tr:outputText value="#{row.casrn}"/>
                      </td>
                    </tr>
                    <tr>
                      <td width="50%">
                        <tr:outputText value="#{pageRes['HdrTxt.InfoTbl.formula']}"/>
                      </td>
                      <td width="50%">
                        <tr:outputText value="#{row.formula}"/>
                      </td>
                    </tr>
                    <tr>
                      <td width="50%">
                        <tr:outputText value="#{pageRes['HdrTxt.InfoTbl.mw']}"/>
                      </td>
                      <td width="50%">
                        <tr:outputText value="#{row.mw}"/>
                      </td>
                    </tr>
                    <tr>
                      <td width="50%">
                        <tr:outputText value="#{pageRes['HdrTxt.InfoTbl.smiles']}"/>
                      </td>
                      <td width="50%">
                        <tr:outputText value="#{row.smiles}"/>
                      </td>
                    </tr>
                   </table>
                </td>
              </tr>
            </table>
          </tr:column>
          </tr:table>
        <tr:separator/>
<tr:panelCaptionGroup captionText="#{pageRes['Misc.CaptionText.Subtances']}" rendered="false">
<div  style='height:400px; overflow:scroll;'>

<tr:table allDetailsEnabled="true" var="row" rows="0" value="#{GenericChemicalBean.genericChemicalStructures.table}">

          <tr:column sortable="true" sortProperty="substanceId"
                     styleClass="NewsTableColumn" rendered="false">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.substanceId}"  styleClass="NewsTableFieldText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Substance Id" styleClass="NewsTableColumnHeaderText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="true" sortProperty="preferredName"
                     styleClass="NewsTableColumn" rendered="false">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.preferredName}"  styleClass="NewsTableFieldText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Preferred Name" styleClass="NewsTableColumnHeaderText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="true" sortProperty="name"
                     styleClass="NewsTableColumn">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.name}"  styleClass="NewsTableFieldText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Name" styleClass="NewsTableColumnHeaderText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="true" sortProperty="dataCollectionName"
                     styleClass="NewsTableColumn">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.dataCollectionName}"  styleClass="NewsTableFieldText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Data Collection" styleClass="NewsTableColumnHeaderText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="true" sortProperty="dataCollectionId"
                     styleClass="NewsTableColumn" rendered="false">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.dataCollectionId}"  styleClass="NewsTableFieldText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Data Collection Id" styleClass="NewsTableColumnHeaderText"/>
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>


</tr:table>
</div>
</tr:panelCaptionGroup>

<tr:panelCaptionGroup captionText="#{pageRes['Misc.CaptionText.Synonyms']}">
<div  style='height:400px; overflow:scroll;'>
 
       <tr:table allDetailsEnabled="true" var="row" rows="0"
                  value="#{GenericChemicalBean.genericChemicalSysnonyms.table}" styleClass="NewsTable">
          <f:facet name="actions"/>
          <tr:column sortable="true" sortProperty="name"
                     styleClass="NewsTableColumn">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.name}"  styleClass="NewsTableFieldText"/>
              </trh:cellFormat>
            </trh:rowLayout>
           </tr:column>
        </tr:table>
 </div>
</tr:panelCaptionGroup>

       <tr:separator/>

<tr:outputText value="#{pageRes['HdrTxt.Section.Phenotype']}" styleClass="GenChemSectionHeader"/>
         <tr:separator/>
         
         
<div class="GenChemOuterDataDiv" id="ToxRefOuterDivId">
<tr:panelCaptionGroup captionText="ToxRefDB Data">
<div  class='GenChemToxRefDbDataDiv' id="ToxRefDivId">
 <tr:commandButton text="#{pageRes.CollapseButtonText}" partialSubmit="true"
                    id="collapseAllToxRef"
                   actionListener="#{GenericChemicalBean.toxRefThread.onCollapseAll}"/>
  <tr:commandButton text="#{pageRes.ExpandButtonText}" partialSubmit="true"
                    id="expandAllToxRef"
                    actionListener="#{GenericChemicalBean.toxRefThread.onExpandAll}"/>
   <tr:outputText value="#{GenericChemicalBean.toxRefThread.numRows.value}" id="ToxRefNumRowsID"
   partialTriggers="" styleClass="Hidden"></tr:outputText>

					<h:outputLink value="#{facesContext.externalContext.requestContextPath}/chemicalexport/2010q1b/#{GenericChemicalBean.genericChemicalInfo.CASRN}_toxrefdb_2010q1b.csv.gz">
						<h:outputText value="Download CSV Data" />
					</h:outputLink>
   
<tr:tree value="#{GenericChemicalBean.toxRefThread.tree.value}" var="node"
         disclosedRowKeys="#{GenericChemicalBean.toxRefThread.tree.disclosedRowKeys}"
         partialTriggers="::collapseAllToxRef ::expandAllToxRef " id="ToxRefId">
  <f:facet name="nodeStamp">
    <tr:switcher facetName="#{node.nodeType}" defaultFacet="default">
      <f:facet name="STUDY_SPECIES">
      <tr:group>
        <tr:table var="row" value="#{node.tableValues}" rows="0">
          <tr:column>
            <tr:outputText value="#{row[0]}" ></tr:outputText>
          </tr:column>
          <tr:column>
            <tr:outputText value="#{row[1]}" ></tr:outputText>
          </tr:column>
        </tr:table>
        </tr:group>
      </f:facet>
      <f:facet name="TREATMENT_GROUP">

        <tr:group>
           <tr:panelCaptionGroup>
        <tr:table var="row" value="#{node.tableValues}" rows="0">
          <tr:column>
            <tr:outputText value="#{row[0]}" ></tr:outputText>
          </tr:column>
          <tr:column>
            <tr:outputText value="#{row[1]}" ></tr:outputText>
          </tr:column>
        </tr:table>
        
        <tr:spacer width="20px"></tr:spacer>

        <tr:table var="row" value="#{node.effectTable}" rows="0" emptyText="No Effect Data Found">
          <tr:column rendered="false">
           <f:facet name="header">
              <tr:outputText value="Effect Id"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectResultId}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Effect Type"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectStudyResultType}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Effect Target"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectStudyResultTarget}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Effect Description"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectStudyResultDesc}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Direction"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectResultDirection}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Target Site"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectTargetSiteName1}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Effect Description"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectDescriptionMisc}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="LOAEL"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectResultEndpointBoolean}"></tr:outputText>
          </tr:column>
          <tr:column>
           <f:facet name="header">
              <tr:outputText value="Endpoint Category"></tr:outputText>
            </f:facet>
            <tr:outputText value="#{row.effectStudyEndpointCategory}"></tr:outputText>
          </tr:column>
          </tr:table>
          </tr:panelCaptionGroup>

         </tr:group>
         

      </f:facet>
    </tr:switcher>
    
  </f:facet>
</tr:tree>
</div>
</tr:panelCaptionGroup>
</div>
         
         
<div class="GenChemOuterDataDiv" id="HazardOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.Hazard']}">
<div  class='GenChemDataDiv' id="HazardDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/Hazard.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>


<div class="GenChemOuterDataDiv" id="AcuteToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.AcuteTox']}">
<div  class='GenChemDataDiv' id="AcuteToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/AcuteTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="SubchronicToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.SubchronicTox']}">
<div  class='GenChemDataDiv' id="SubchronicToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/SubchronicTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="ChronicToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.ChronicTox']}">
<div  class='GenChemDataDiv' id="ChronicToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/ChronicTox.jsp" />
</div></tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="CarcinogenicityOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.Carcinogenicity']}">
<div  class='GenChemDataDiv' id="CarcinogenicityDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/Carcinogenicity.jsp" />
</div></tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="GeneToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.GeneTox']}">
<div  class='GenChemDataDiv' id="GeneToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/GeneticToxicity.jsp" />
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="DevToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.DevTox']}">
<div  class='GenChemDataDiv' id="DevToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/DevelopmentalToxicity.jsp" />
</div></tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="ReproToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.ReproTox']}">
<div  class='GenChemDataDiv' id="ReproToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/ReproductiveToxicity.jsp" />
</div></tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="NeuroToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.NeuroTox']}">
<div  class='GenChemDataDiv' id="NeuroToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/NeuroTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="DevNeuroToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.DevNeuroTox']}">
<div  class='GenChemDataDiv' id="DevNeuroToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/DevNeuroTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="ImmunoToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.ImmunoTox']}">
<div  class='GenChemDataDiv' id="ImmunoToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/ImmunoTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="DermalToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.DermalTox']}">
<div  class='GenChemDataDiv' id="DermalToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/DermalTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="RespiratoryToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.RespiratoryTox']}">
<div  class='GenChemDataDiv' id="RespiratoryToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/RespiratoryTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="NephroToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.NephroTox']}">
<div  class='GenChemDataDiv' id="NephroToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/NephroTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="HepatoToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.HepatoTox']}">
<div  class='GenChemDataDiv' id="HepatoToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/HepatoTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="EndocrineOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.Endocrine']}">
<div  class='GenChemDataDiv' id="EndocrineDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/Endocrine.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="CardioToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.CardioTox']}">
<div  class='GenChemDataDiv' id="CardioToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/CardioTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="EcoToxOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.EcoTox']}">
<div  class='GenChemDataDiv' id="EcoToxDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/EcoTox.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="FoodSafeOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.FoodSafe']}">
<div  class='GenChemDataDiv' id="FoodSafeDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/FoodSafe.jsp" />
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="ToxOtherOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.ToxOther']}">
<div  class='GenChemDataDiv' id="ToxOtherDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/ToxOther.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="PKMetabolismOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Phenotype.CaptionText.PKMetabolism']}">
<div  class='GenChemDataDiv' id="PKMetabolismDivId">
  <jsp:include page="/WEB-INF/GenChem/tree/phenotype/PKMetabolism.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>
 


 
 
<tr:outputText value="#{pageRes['HdrTxt.Section.Category']}" styleClass="GenChemSectionHeader"/>



<div class="GenChemOuterDataDiv" id="PhysicoChemicalOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.PhysicoChemical']}">
<div  class='GenChemDataDiv' id="PhysicoChemicalDivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxPhysicoChemicalData.jsp"/>
</div></tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="BiochemicalOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.Biochemical']}">
<div  class='GenChemDataDiv' id="BiochemicalDivId">
       <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxBiochemical.jsp"/>
</div></tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="ChemicalSummaryURLOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.ChemicalSummaryURL']}">
<div  class='GenChemDataDiv' id="ChemicalSummaryURLDivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxChemicalSummaryUrl.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="CategoryOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.Category']}">
<div  class='GenChemDataDiv' id="CategoryDivId">
         <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxCategory.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="ChemicalUseLevelOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.ChemicalUseLevel']}">
<div  class='GenChemDataDiv' id="ChemicalUseLevelDivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxChemicalUseLevel.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="DescriptionOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.Description']}">
<div  class='GenChemDataDiv' id="DescriptionDivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxDescription.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="MOAOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.MOA']}">
<div  class='GenChemDataDiv' id="MOADivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxMOA.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>

<div class="GenChemOuterDataDiv" id="RegulationOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.Regulation']}">
<div  class='GenChemDataDiv' id="RegulationDivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/NonToxRegulation.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>


<div class="GenChemOuterDataDiv" id="ExposureOuterDivId">
<tr:panelCaptionGroup captionText="#{pageRes['Category.CaptionText.Exposure']}">
<div  class='GenChemDataDiv' id="ExposureDivId">
        <jsp:include page="/WEB-INF/GenChem/tree/category/Exposure.jsp"/>
</div>
</tr:panelCaptionGroup>
</div>


<!-- 
-->
<tr:outputText value="#{GenericChemicalBean.genericChemicalMsds.numRows}" id="MsdsPanelNumRowsID"
   partialTriggers="" styleClass="Hidden"></tr:outputText>
<div  id="MsdsPanelDivId">   
<tr:panelCaptionGroup captionText="#{pageRes['Misc.CaptionText.MSDS']}" >
         <tr:table allDetailsEnabled="true" var="row" rowBandingInterval="0"
                    value="#{GenericChemicalBean.genericChemicalMsds.table}"
                    rows="10" summary="Summary">
            <f:facet name="actions"/>
            <tr:column headerText="" styleClass="column_field_text">
              <h:outputLink value="http://www.cdc.gov/niosh/ipcsneng/neng#{row.msdsId}.html"  target="actor_target">
                <h:outputText value="#{row.msdsId}"/>
              </h:outputLink>
            </tr:column>
          </tr:table>
</tr:panelCaptionGroup>
</div>


<!-- 


 -->

<tr:outputText value="#{GenericChemicalBean.genericChemicalMesh.numRows}" id="MeshPanelNumRowsID"
   partialTriggers="" styleClass="Hidden"></tr:outputText>
<div  id="MeshPanelDivId">   
<tr:panelCaptionGroup captionText="#{pageRes['Misc.CaptionText.PubMedViaMesh']}" id="MeshPanelId">
          <tr:table allDetailsEnabled="true" var="row" rowBandingInterval="0"
                    value="#{GenericChemicalBean.genericChemicalMesh.table}" rows="10"
                    summary="Summary">
            <f:facet name="actions"/>
            <tr:column headerText="" styleClass="column_field_text">
              <h:outputLink value="http://www.ncbi.nlm.nih.gov/sites/entrez?term=%22#{row.meshName}%22&cmd=search&db=pubmed"   target="actor_target">
                <h:outputText value="#{row.meshName}"/>
              </h:outputLink>
            </tr:column>
          </tr:table>
</tr:panelCaptionGroup>
</div>

<tr:outputText value="#{GenericChemicalBean.genericChemicalNotes.numRows}" id="NotesPanelNumRowsID"
   partialTriggers="" styleClass="Hidden"></tr:outputText>
<div  id="NotesPanelDivId">   
<tr:panelCaptionGroup captionText="#{pageRes['Misc.CaptionText.Notes']}" id="NotesPanelId">
        <tr:table allDetailsEnabled="true" var="row" rowBandingInterval="0"
                    value="#{GenericChemicalBean.genericChemicalNotes.table}"
                    rows="10" summary="Summary">
            <f:facet name="actions"/>
            <tr:column headerText="genericChemicalId" sortable="true"
                       sortProperty="genericChemicalId"
                       styleClass="column_field_text" rendered="false">
              <tr:outputText value="#{row.genericChemicalId}"/>
            </tr:column>
            <tr:column headerText="substanceId" sortable="true"
                       sortProperty="substanceId" styleClass="column_field_text"
                       rendered="false">
              <tr:outputText value="#{row.substanceId}"/>
            </tr:column>
            <tr:column headerText="Data Collection" sortable="true"
                       sortProperty="dataCollectionId"
                       styleClass="column_field_text">
              <tr:commandLink text="#{row.dataCollectionName}"
                              action="dataCollection">
                <tr:setActionListener from="#{row.dataCollectionId}"
                                      to="#{DataCollectionBean.dataCollectionId}"/>
              </tr:commandLink>
            </tr:column>
            <tr:column headerText="dataCollectionName" sortable="true"
                       sortProperty="dataCollectionName"
                       styleClass="column_field_text" rendered="false">
              <tr:outputText value="#{row.dataCollectionName}"/>
            </tr:column>
             <tr:column headerText="Note" sortable="true" sortProperty="note"
                       styleClass="column_field_text">
              <tr:outputText value="#{row.note}"/>
            </tr:column>
          </tr:table>
</tr:panelCaptionGroup>
</div>
          
<tr:outputText value="#{GenericChemicalBean.genericChemicalExternalSearches.numRows}" id="ExternalSearchesPanelNumRowsID"
   partialTriggers="" styleClass="Hidden"></tr:outputText>
<div  id="ExternalSearchesPanelDivId">  
<tr:panelCaptionGroup captionText="#{pageRes['Misc.CaptionText.ExternalSearches']}" id="ExternalSearchesPanelId"><tr:table allDetailsEnabled="true" var="row" rowBandingInterval="0" value="#{GenericChemicalBean.genericChemicalExternalSearches.table}" rows="10" summary="Summary">
            <f:facet name="actions" />
            <tr:column headerText="" styleClass="column_field_text">
              <h:outputLink value="http://toxnet.nlm.nih.gov/cgi-bin/sis/search/r?dbs+ccris:@term+@rn+ #{row.casrn}" target="actor_target">
                <h:outputText value="TOXNET CCRIS" />
              </h:outputLink>
              <h:outputLink value="http://toxnet.nlm.nih.gov/cgi-bin/sis/search/r?dbs+toxline:@and+@term+@rn+#{row.casrn}+@term+@org+DART" target="actor_target">
                <h:outputText value="TOXNET DART ETIC" />
              </h:outputLink>
              <h:outputLink value="http://toxnet.nlm.nih.gov/cgi-bin/sis/search/r?dbs+toxline:@and+@term+@rn+#{row.casrn}+@term+@org+EMIC" target="actor_target">
                <h:outputText value="TOXNET EMIC" />
              </h:outputLink>
              <h:outputLink value="http://toxnet.nlm.nih.gov/cgi-bin/sis/search/r?dbs+genetox:@term+@rn+@rel+#{row.casrn}" target="actor_target">
                <h:outputText value="TOXNET GENETOX" />
              </h:outputLink>
              <h:outputLink value="http://hazmap.nlm.nih.gov/cgi-bin/hazmap_search?queryx=#{row.casrn}&amp;tbl=TblAgents" target="actor_target">
                <h:outputText value="TOXNET HazMap" />
              </h:outputLink>
              <h:outputLink value="http://hpd.nlm.nih.gov/cgi-bin/household/search?queryx=#{row.casrn}&amp;tbl=TblChemicals&amp;prodcat=all" target="actor_target">
                <h:outputText value="TOXNET Houshold Products" />
              </h:outputLink>
              <h:outputLink value="http://toxnet.nlm.nih.gov/cgi-bin/sis/search/r?dbs+hsdb:@term+@rn+@rel+#{row.casrn}" target="actor_target">
                <h:outputText value="TOXNET HSDB" />
              </h:outputLink>
              <h:outputLink value="http://www.nlm.nih.gov/cgi/mesh/2007/MB_cgi?term=#{row.casrn}&amp;rn=1" target="actor_target">
                <h:outputText value="TOXNET MESH Headings" />
              </h:outputLink>
              <h:outputLink value="http://toxnet.nlm.nih.gov/cgi-bin/sis/search/r?dbs+toxline:@term+@rn+#{row.casrn}+@OR+@all+#{row.preferredName}" target="actor_target">
                <h:outputText value="TOXNET TOXLINE" />
              </h:outputLink>
              <h:outputLink value="http://toxmap.nlm.nih.gov/toxmap/main/mapIt.do?registryNumber=#{row.casrn}" target="actor_target">
                <h:outputText value="TOXNET TOXMAP" />
              </h:outputLink>
              <h:outputLink value="http://chem.sis.nlm.nih.gov/chemidplus/ProxyServlet?objectHandle=DBMaint&amp;actionHandle=default&amp;nextPage=jsp/chemidlite/ResultScreen.jsp&amp;TXTSUPERLISTID=#{row.superListId}" target="actor_target">
                <h:outputText value="ChemIDPlus Advanced" />
              </h:outputLink>
               <h:outputLink value="http://www.ncbi.nlm.nih.gov/sites/entrez?cmd=search&amp;db=PubMed&amp;term=cancer AND (#{row.casrn} OR #{row.preferredName})" target="actor_target">
                <h:outputText value="PubMed Cancer" />
              </h:outputLink>

              <h:outputLink value="http://www.ncbi.nlm.nih.gov/sites/entrez?cmd=search&amp;db=PubMed&amp;term=toxicity AND (#{row.casrn} OR #{row.preferredName})" target="actor_target">
                <h:outputText value="PubMed Toxicology" />
              </h:outputLink>

              <h:outputLink value="//webbook.nist.gov/cgi/cbook.cgi?ID=#{row.casrn}&amp;Units=SI&amp;cMS=on" target="actor_target">
                <h:outputText value="NIST Chemistry Webbook" />
              </h:outputLink>

              <h:outputLink value="//ntp-apps.niehs.nih.gov/ntp_tox/index.cfm?fuseaction=ntpsearch.searchresults&amp;searchterm=#{row.casrn}" target="actor_target">
                <h:outputText value="NTP Study Search" />
              </h:outputLink>

              <h:outputLink value="http://iaspub.epa.gov/sor_internet/registry/substreg/searchandretrieve/advancedsearch/externalSearch.do?p_type=CASNO&p_value=#{row.casrn}" target="actor_target">
                <h:outputText value="EPA Substance Registry System (EPA SRS)" />
              </h:outputLink>
               
              
            </tr:column>
          </tr:table></tr:panelCaptionGroup>
</div>
        <tr:separator/>
         <jsp:include page="/WEB-INF/GenChem/ChemicalCollectionTable.jsp"
                     flush="false"/>







      </h:form>

<!-- InstanceEndEditable -->

    </div><!-- END CONTENT --><!-- /main -->
    <div id="areanav">
      <h4 class="skip">Area Navigation</h4>
      <ul>
        <li class="separator"><a href="http://www.epa.gov/epafiles/">EPA Web Design Home</a><hr /></li>
        <li><a href="http://www.epa.gov/epafiles/v4/">Template 4 Home</a></li>
        <li><a href="http://www.epa.gov/epafiles/docs/faq.html">Frequent Questions</a></li>
        <li><a href="http://www.epa.gov/epafiles/templates/">HTML Templates</a></li>
        <li><a href="http://www.epa.gov/epafiles/docs/">Updating &amp; Creating your Web Pages</a></li>
        <li><a href="http://www.epa.gov/epafiles/s/">Styling your Content</a></li>
        <li><a href="http://www.epa.gov/check_template/">Track your Conversions</a></li>
        <li><a href="http://yosemite.epa.gov/oei/webguide.nsf/standards-guidance">EPA Web Standards</a></li>
      </ul>
    </div><!-- /area-nav -->
  </div><!-- /page -->
</div><!-- /content -->
<div id="footer">
  <ul id="goodies">
    <li id="rss-news"><a href="http://www.epa.gov/newsroom/rssfeeds.htm">News Feeds</a></li>
    <li id="podcasts"><a href="http://www.epa.gov/epahome/podcasts.htm">Podcasts</a></li>
    <li id="mobile"><a href="http://m.epa.gov/">EPA Mobile</a></li>
    <li id="email-news"><a href="http://www.epa.gov/newsroom/email_signups.htm">News by Email</a></li>
    <li id="widgets"><a href="http://www.epa.gov/widgets/">Widgets</a></li>
    <li id="students"><a href="http://www.epa.gov/epahome/students.htm">Students</a></li>
  </ul>
  <ul id="globalfooter">
    <li><a href="http://www.epa.gov/">EPA Home</a></li>
    <li><a href="http://www.epa.gov/epafiles/usenotice.htm">Privacy and Security Notice</a></li>
    <li class="last"><h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['ContactUsURL']}"
                styleClass="SidePanelLink">
   <h:outputText value="#{globalRes['ContactUsText']}"
                 styleClass="SidePanelLinkText"/>
  </h:outputLink></li>
  </ul>
</div><!-- /footer -->
<p class="skip"><a href="#content" title="Jump to main content.">Jump to main content.</a></p>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/third-party/jquery.js"></script>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/epa-core-v4.js"></script>
<!-- InstanceBeginEditable name="scripts" -->
<!-- InstanceEndEditable -->
</body>
<!-- InstanceEnd --></tr:document>
</f:view>