<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<!-- EPA Template version 4.1.0, 16 Dec 2009 -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{Page Title} | ACToR | US EPA</title>
<!--Required Metadata, direction on how to complete are in the Web Guide -->
<meta name="DC.description" content="" />
<meta name="keywords" content="" />
<meta name="DC.title" content="" />
<meta name="DC.Subject.epabrm" content="" />
<meta name="DC.type" content="" />
<meta name="DC.Subject.epachannel" content="" />
<meta name="DC.Subject.epacat" content="" />
<meta name="DC.Subject.epaect" content="" />
<meta name="DC.Subject.epaemt" content="" />
<meta name="DC.Subject.epahealth" content="" />
<meta name="DC.Subject.eparit" content="" />
<meta name="DC.Subject.eparat" content="" />
<meta name="DC.Subject.epaopt" content="" />
<meta name="DC.Subject.epappt" content="" />
<meta name="DC.Subject.eparegulation" content="" />
<meta name="DC.Subject.epasubstance" content="" />
<meta name="DC.Subject.epaindustry" content="" />
<meta name="DC.audience" content="" />
<meta name="DC.coverage" content="" />
<!--Will be added automatically in the WebCMS but has to be done manually, except for language-->
<meta name="DC.creator" content="US EPA" />
<meta name="DC.language" content="en" />
<!-- dates should use format yyyy-mm-dd -->
<meta name="DC.date.created" content="" />
<meta name="DC.date.modified" content="" />
<meta name="DC.date.archivedate" content="" />

<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" />
<link rel="meta" href="http://www.epa.gov/labels.rdf" type="application/rdf+xml" title="ICRA labels" />
<link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/epa-core.css" />
<!--[if IE 8]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie8.css"/><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie7.css"/><![endif]-->
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie6.css"/><![endif]-->
</head>
<body>
<p id="sitewidec"></p>
<p class="skip">Jump to <a href="#main" title="Jump to main content">main content</a> or <a href="#areanav" title="Jump to area navigation.">area navigation</a>.</p>
<div id="header">
  <p><a href="http://www.epa.gov/" title="US EPA Home Page"><img src="http://www.epa.gov/epafiles/css/i/print-epa-logo.gif" alt="US Environmental Protection Agency logo" /></a></p>
  <form id="EPAsearch" method="get" action="http://nlquery.epa.gov/epasearch/epasearch">
    <fieldset>
      <ol>
        <li>
          <fieldset>
            <legend>Where should we search?</legend>
            <ul>
              <li><label for="epa_all"><input name="typeofsearch" id="epa_all" type="radio" value="epa"/>All EPA</label></li>
              <li><label for="area_all"><input name="typeofsearch" id="area_all" type="radio" value="area" checked="checked"/>This Area</label></li>
              <li><a href="http://www.epa.gov/search.html">Advanced Search</a></li>
            </ul>
          </fieldset>
        </li>
        <li>
          <fieldset id="search">
            <legend>What are you looking for?</legend>
            <input name="querytext" id="searchbox" value=""/>
            <button id="searchbutton" type="submit" title="Search"></button>
          </fieldset>
        </li>
      </ol>
      <input type="hidden" name="fld" value="" />
      <input type="hidden" name="areaname" value="" />
      <input type="hidden" name="areacontacts" value="" />
      <input type="hidden" name="areasearchurl" value="" />
      <input type="hidden" name="result_template" value="epafiles_default.xsl" />
      <input type="hidden" name="filter" value="sample4filt.hts" />
    </fieldset>
  </form><!-- /search -->
  <ul>
    <li id="learn"><a href="http://www.epa.gov/epahome/learn.htm" title="Learn the Issues">Learn the Issues</a></li>
    <li id="scitech"><a href="http://www.epa.gov/epahome/scitech.htm" title="Science and Technology">Science &amp; Technology</a></li>
    <li id="laws"><a href="http://www.epa.gov/lawsregs/" title="Laws and Regulations">Laws &amp; Regulations</a></li>
    <li id="about"><a href="http://www.epa.gov/epahome/aboutepa.htm" title="About EPA">About EPA</a></li>
  </ul>
  <!-- /IA Buckets -->
</div>
<!-- /header -->
<div id="content">
  <div id="area">
    <p><a href="#">Contact Us</a></p>
    <p>ACToR</p>
    <p id="tagline">
      <!--Space for regional taglines: Serving these states, etc.-->
    </p>
  </div><!-- /area -->
  <div id="page">
    <div id="main">
      <ul id="breadcrumbs">
        <li class="first"><b>You are here:</b> <a href="http://www.epa.gov/">EPA Home</a></li>
        <li>{Page Title}</li>
      </ul>
      <!-- BEGIN PAGE NAME -->
      <h1>{Page title}</h1>
      <!-- BEGIN CONTENT -->
      {content}
      <p id="areafooter">Any area footer text would go here.</p>
    </div><!-- END CONTENT --><!-- /main -->
    <div id="areanav">
      <h4 class="skip">Area Navigation</h4>
      <ul>
        <li class="separator"><a href="http://www.epa.gov/epafiles/">EPA Web Design Home</a><hr /></li>
        <li><a href="http://www.epa.gov/epafiles/v4/">Template 4 Home</a></li>
        <li><a href="http://www.epa.gov/epafiles/docs/faq.html">Frequent Questions</a></li>
        <li><a href="http://www.epa.gov/epafiles/templates/">HTML Templates</a></li>
        <li><a href="http://www.epa.gov/epafiles/docs/">Updating &amp; Creating your Web Pages</a></li>
        <li><a href="http://www.epa.gov/epafiles/s/">Styling your Content</a></li>
        <li><a href="http://www.epa.gov/check_template/">Track your Conversions</a></li>
        <li><a href="http://yosemite.epa.gov/oei/webguide.nsf/standards-guidance">EPA Web Standards</a></li>
      </ul>
    </div><!-- /area-nav -->
  </div><!-- /page -->
</div><!-- /content -->
<div id="footer">
  <ul id="goodies">
    <li id="rss-news"><a href="http://www.epa.gov/newsroom/rssfeeds.htm">News Feeds</a></li>
    <li id="podcasts"><a href="http://www.epa.gov/epahome/podcasts.htm">Podcasts</a></li>
    <li id="mobile"><a href="http://m.epa.gov/">EPA Mobile</a></li>
    <li id="email-news"><a href="http://www.epa.gov/newsroom/email_signups.htm">News by Email</a></li>
    <li id="widgets"><a href="http://www.epa.gov/widgets/">Widgets</a></li>
    <li id="students"><a href="http://www.epa.gov/epahome/students.htm">Students</a></li>
  </ul>
  <ul id="globalfooter">
    <li><a href="http://www.epa.gov/">EPA Home</a></li>
    <li><a href="http://www.epa.gov/epafiles/usenotice.htm">Privacy and Security Notice</a></li>
    <li class="last"><a href="#">Contact Us</a></li>
  </ul>
</div><!-- /footer -->
<p class="skip"><a href="#content" title="Jump to main content.">Jump to main content.</a></p>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/third-party/jquery.js"></script>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/epa-core-v4.js"></script>
<!-- ALL SCRIPTS BELOW THIS LINE -->
</body>
</html>
